Cómo instalar ruby-version-sorter en Debian 9 (Stretch)